aniso8601==7.0.0
argcomplete==1.10.0
asgiref==3.2.10
astroid==2.3.3
autopep8==1.5.4
awscli==1.18.16
beautifulsoup4==4.8.0
boto3==1.14.33
boto3-stubs==1.14.41.0
botocore==1.17.33
certifi==2020.6.20
cfn-flip==1.2.3
chardet==3.0.4
click==7.1.2
colorama==0.4.3
Django==3.0.8
django-cors-headers==3.4.0
django-filter==2.3.0
django-graphql-jwt==0.3.1
django-localflavor==3.0.1
djangorestframework==3.11.1
djangorestframework-jsonapi==3.1.0
djangorestframework-simplejwt==4.4.0
docutils==0.15.2
docx2txt==0.8
durationpy==0.5
EbookLib==0.17.1
extract-msg==0.23.1
future==0.18.2
graphene==2.1.8
graphene-django==2.12.1
graphql-core==2.3.2
graphql-relay==2.0.1
hjson==3.0.1
idna==2.10
IMAPClient==2.1.0
importlib-metadata==1.7.0
inflection==0.5.0
isort==4.3.21
jmespath==0.10.0
jsons==1.2.0
kappa==0.6.0
lazy-object-proxy==1.4.3
lxml==4.5.2
Markdown==3.2.2
mccabe==0.6.1
olefile==0.46
pdfminer.six==20181108
pdfminer3==2018.12.3.0
Pillow==7.2.0
pip-tools==5.3.1
placebo==0.9.0
promise==2.3
psycopg2==2.8.5
psycopg2-binary==2.8.5
pyasn1==0.4.8
pycodestyle==2.6.0
pycryptodome==3.9.8
PyJWT==1.7.1
pylint==2.4.4
pymongo==3.11.0
pyocr==0.7.2
python-dateutil==2.6.1
python-pptx==0.6.18
python-slugify==4.0.1
python-stdnum==1.14
pytz==2020.1
PyYAML==5.3.1
requests==2.24.0
rsa==3.4.2
Rx==1.6.1
s3transfer==0.3.3
singledispatch==3.4.0.3
six==1.12.0
sortedcontainers==2.2.2
soupsieve==2.0.1
SpeechRecognition==3.8.1
sqlparse==0.3.1
text-unidecode==1.3
textract==1.6.3
toml==0.10.1
tqdm==4.48.0
troposphere==2.6.2
trp==0.1.6a1
typed-ast==1.4.1
typish==1.7.0
tzlocal==1.5.1
Unidecode==1.1.1
urllib3==1.25.10
Werkzeug==0.16.1
wrapt==1.11.2
wsgi-request-logger==0.4.6
xlrd==1.2.0
XlsxWriter==1.3.3
zappa==0.51.0
zipp==3.1.0
